/* 
  Info.strings
  CCC

  Created by Mike Bombich on 6/13/18.
  
*/
"NSCalendarsUsageDescription" = "CCC kan dan een reservekopie van de gegevens van deze app maken. U kunt dit later wijzigen in Systeeminstellingen > Privacy en beveiliging.";
"NSContactsUsageDescription" = "CCC kan dan een reservekopie van de gegevens van deze app maken. U kunt dit later wijzigen in Systeeminstellingen > Privacy en beveiliging.";
"NSPhotoLibraryUsageDescription" = "CCC kan dan een reservekopie van de gegevens van deze app maken. U kunt dit later wijzigen in Systeeminstellingen > Privacy en beveiliging.";
"NSRemindersUsageDescription" = "CCC kan dan een reservekopie van de gegevens van deze app maken. U kunt dit later wijzigen in Systeeminstellingen > Privacy en beveiliging.";
"NSDesktopFolderUsageDescription" = "U kunt dan een taak maken waarmee u bestanden van en naar de map 'Bureaublad' kopieert of u kunt bestanden in die map uitsluiten van een reservekopietaak. Later kunt u dit altijd wijzigen in Systeeminstellingen > Privacy en beveiliging.";
"NSDocumentsFolderUsageDescription" = "U kunt dan een taak maken waarmee u bestanden van en naar de map 'Documenten' kopieert of u kunt bestanden in die map uitsluiten van een reservekopietaak. Later kunt u dit altijd wijzigen in Systeeminstellingen > Privacy en beveiliging.";
"NSDownloadsFolderUsageDescription" = "U kunt dan een taak maken waarmee u bestanden van en naar de map 'Downloads' kopieert of u kunt bestanden in die map uitsluiten van een reservekopietaak. Later kunt u dit altijd wijzigen in Systeeminstellingen > Privacy en beveiliging.";
"NSRemovableVolumesUsageDescription" = "CCC kan dan bestanden van en naar externe apparaten kopiëren. U kunt dit later wijzigen in Systeeminstellingen > Privacy en beveiliging.";
"NSNetworkVolumesUsageDescription" = "CCC kan dan bestanden van en naar netwerkvolumes kopiëren. U kunt dit later wijzigen in Systeeminstellingen > Privacy en beveiliging.";
"CCC Task Configuration" = "CCC-taakconfiguratie";
